BEEM - Android XMPP - Feature #115

Ecrire le texte de la page "Téléchargements" du site web
05/18/2009 01:17 AM - Jean-Manuel Da Silva

Status: Closed Start date:
Priority: High Due date:

Assignee: Vincent Véronis % Done:

Category: Marketing Estimated time:

Target version:

05/18/2009
05/28/2009
0%

1.00 hour

Description
Ecrire le texte de la page "Téléchargements" du site web en frangais.

Related issues:
Blocks Support #97: Faire le site web de communication
Blocks Support #127: Remplissage du site web

Closed 05/04/2009
Closed 05/20/2009

05/30/2009
06/04/2009

History

#1 - 05/18/2009 01:19 AM - Jean-Manuel Da Silva
- Due date set to 05/28/2009

#2 - 05/25/2009 02:18 AM - Frédéric Barthéléry

- Assignee set to Vincent Véronis

#3 - 09/19/2009 01:47 AM - Vincent Véronis

- Status changed from New to Closed

12/18/2025
